2 Replies - 1005 Views - Last Post: 09 May 2011 - 05:47 AM

#1 marinus   User is offline

  • D.I.C Addict
  • member icon

Reputation: 138
  • View blog
  • Posts: 575
  • Joined: 14-April 10

Do you think i need to worry about IE7?

Posted 09 May 2011 - 04:45 AM

Unfortunately yes. if you don't want to loose 10.00% of possible IE users :( , which in a year on my site is about 7,000 IE users and 10.00% of them uses IE7
so that is 700 possible clients in a year :online2long:

people using it is either idiots PC users or forced to use it at their company. Accept programmers of
course , they have to deal with this :shit:

Here is one of my sites results from 15 Oct 2010 to 08 May 2011 from all browsers

Attached Image

And IE version results

Attached Image

Come on people, upgrade ! Technologies is going forward..

It didn't decline this week
it was a total of 11.00% , it might decrease allot in a year from now

What do you think?

Im not going to try it with IE6 those users can go to hell :devil2: which is about 280 possible possible clients.

If you are using firefox , right click and choose "View Image" to see the full image

Thanks.

This post has been edited by marinus: 09 May 2011 - 05:10 AM


Is This A Good Question/Topic? 0
  • +

Replies To: Do you think i need to worry about IE7?

#2 Creecher   User is offline

  • I don't care
  • member icon

Reputation: 562
  • View blog
  • Posts: 2,049
  • Joined: 06-March 10

Re: Do you think i need to worry about IE7?

Posted 09 May 2011 - 05:29 AM

I wouldn't go for just IE7, but would go for all versions.


Also, the guy using IE 5.5 is pretty cool, eh uses outdated software and doesn't afraid of anything.
Was This Post Helpful? 0
  • +
  • -

#3 marinus   User is offline

  • D.I.C Addict
  • member icon

Reputation: 138
  • View blog
  • Posts: 575
  • Joined: 14-April 10

Re: Do you think i need to worry about IE7?

Posted 09 May 2011 - 05:47 AM

Thanks for reply

Quote

I wouldn't go for just IE7, but would go for all versions.


Posted Image

i can only imagine the pain with that. :wheelchair:

Doing Javascript , and fixing jQuery errors , my dropdowns doesn't even work in 6.0

This post has been edited by marinus: 09 May 2011 - 05:51 AM

Was This Post Helpful? 0
  • +
  • -

Page 1 of 1